div#container
{
   width: 1300px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#bgart
{
   border: 0px solid #000000;
   padding: 0px 0px 0px 0px;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#NAVBAR ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NAVBAR ul.navbar li
{
   height: 30px;
   width: 100px;
   float: left;
   margin: 0 4px 0 0;
}
#NAVBAR ul.navbar li a
{
   display: block;
   position: relative;
}
#NAVBAR ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NAVBAR ul.navbar li span
{
   display: block;
   height: 30px;
   width: 100px;
   position: absolute;
   z-index: 2;
}
#NAVBAR a .hover
{
   visibility: hidden;
}
#NAVBAR a:hover .hover
{
   visibility: visible;
}
#NAVBAR a:hover span
{
   visibility: hidden;
}
#wb_Madeby_TEXT
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Madeby_TEXT div
{
   text-align: center;
}
#wb_blog_text
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_blog_text div
{
   text-align: left;
}
#wb_uid1
{
   font-family: "Impact";
   font-size: 27px;
   line-height: 32px;
}
#wb_uid9
{
   font-size: 16px;
   line-height: 17px;
}
#wb_Madeby_TEXT
{
   position: absolute;
   left: 667px;
   top: 160px;
   width: 409px;
   height: 35px;
   text-align: center;
   z-index: 2;
}
#wb_uid8
{
   font-size: 16px;
   line-height: 17px;
}
#wb_uid7
{
   font-size: 16px;
   line-height: 17px;
}
#wb_uid10
{
   font-size: 16px;
   line-height: 17px;
}
#wb_uid11
{
   font-size: 16px;
   line-height: 17px;
}
#wb_uid4
{
   font-size: 16px;
   line-height: 17px;
}
#wb_bgart
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 1300px;
   height: 2000px;
   z-index: 0;
}
#wb_uid0
{
   font-family: "Arial";
   font-size: 13px;
   line-height: 15px;
   color: #000000;
}
#wb_uid6
{
   font-size: 16px;
   line-height: 17px;
}
#NAVBAR
{
   position: absolute;
   left: 662px;
   top: 117px;
   width: 416px;
   height: 30px;
   z-index: 1;
}
#wb_uid2
{
   font-family: "Arial";
   font-size: 13px;
   line-height: 15px;
   color: #000000;
}
#wb_uid5
{
   font-size: 16px;
   line-height: 17px;
}
#wb_uid3
{
   font-size: 32px;
   line-height: 36px;
}
#wb_blog_text
{
   position: absolute;
   left: 251px;
   top: 233px;
   width: 806px;
   height: 1667px;
   z-index: 3;
}
#wb_uid12
{
   font-size: 16px;
   line-height: 17px;
}
